org.apache.lucene.analysis.util

## Class UnicodeProps

- java.lang.Object
- - org.apache.lucene.analysis.util.UnicodeProps

    public final class UnicodeProps
    extends Object

This file contains unicode properties used by various `CharTokenizer`s. The data was created using ICU4J v62.1.0.0

Unicode version: 11.0.0.0

### Field Summary

Fields
`static String` `UNICODE_VERSION` Unicode version that was used to generate this file: "11.0.0.0"
`static Bits` `WHITESPACE` Bitset with Unicode WHITESPACE code points.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### UNICODE_VERSION

    public static final String UNICODE_VERSION

Unicode version that was used to generate this file: "11.0.0.0"

See Also:
  Constant Field Values

#### WHITESPACE

    public static final Bits WHITESPACE

Bitset with Unicode WHITESPACE code points.